[
	{
		"region":1,
		"start":16191,
		"stop":51444,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Paenib_Tripp_NC_028930",
		"GC":68.31
	},
	{
		"region":2,
		"start":7763846,
		"stop":7819219,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Strept_mu1/6_NC_007967",
		"GC":68.90
	}
]
